Bug 1121108 - [ja_JP][de_DE][fr_FR][Admin Portal] text truncation observed on 'Guide Me' page.
Summary: [ja_JP][de_DE][fr_FR][Admin Portal] text truncation observed on 'Guide Me' page.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: 3.5.0
Assignee: Alexander Wels
QA Contact: Yuko Katabami
URL:
Whiteboard: ux
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-18 11:30 UTC by Bhushan Barve
Modified: 2015-07-29 10:53 UTC (History)
11 users (show)

Fixed In Version: vt2.2
Doc Type: Bug Fix
Doc Text:
Cause: The width of the buttons does not scale with the locale, causing the text to be truncated on certain locales. Consequence: Users in certain locales are unable to read the entire text on the buttons Fix: Make the buttons wide enough to fit the text in all locales. Result: The users are now able to read the entire text in all locales.
Clone Of:
Environment:
Last Closed: 2015-02-16 13:35:58 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)
ja_JP 'Guide Me' (109.99 KB, image/png)
2014-07-18 11:30 UTC, Bhushan Barve
no flags Details
de_DE>virtual machine>guide me page truncation (137.67 KB, image/png)
2014-07-22 10:28 UTC, Bhushan Barve
no flags Details
fr_FR overlapped in 'Guide me' (34.33 KB, image/png)
2014-07-25 08:49 UTC, Lijun Li
no flags Details
Guide Me Fixed (40.77 KB, image/png)
2014-10-14 06:58 UTC, Lijun Li
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1247960 0 unspecified CLOSED [ko_KR] [Admin portal] Text alignment needs to be corrected on Data centers-->Guide Me pane. 2021-02-22 00:41:40 UTC
oVirt gerrit 30809 0 None None None Never
oVirt gerrit 30821 0 None None None Never

Internal Links: 1247960

Description Bhushan Barve 2014-07-18 11:30:11 UTC
Created attachment 919057 [details]
ja_JP 'Guide Me'

Description of problem:

In ja_JP locale, text truncation is observed on 'Guide Me' pane.
please refer attached screen-shot.



Version-Release number of selected component (if applicable):
Red Hat Enterprise Virtualization Manager: 3.5.0-0.4.master.el6_5


How reproducible:
Always

Steps to Reproduce:
1.with ja_JP locale, login to admin portal
2.go to datacenter tab
3.click on 'Guide Me'

Actual results:
text truncation is observed.

Expected results:
truncation should not be there.

Additional info:

Comment 2 Bhushan Barve 2014-07-22 10:28:41 UTC
Created attachment 919860 [details]
de_DE>virtual machine>guide me page truncation

Comment 3 Lijun Li 2014-07-25 08:49:30 UTC
Created attachment 920910 [details]
fr_FR overlapped in 'Guide me'

Comment 4 Einav Cohen 2014-07-28 20:46:16 UTC
Alexander: 
- need to extend the width of the buttons in the VM's "Guide Me" dialog (see attachment 919860 [details]). 
- need to extend the width of the buttons in the Data-Center's "Guide Me" dialog (see attachment 919057 [details], attachment 920910 [details]).

Comment 6 Lijun Li 2014-10-14 06:57:15 UTC
Verified it's fixed on the latest vt build: rhevm-3.5.0-0.14.beta.el6ev.noarch.rpm

Please see the attached screen-shot.

Comment 7 Lijun Li 2014-10-14 06:58:52 UTC
Created attachment 946709 [details]
Guide Me Fixed


Note You need to log in before you can comment on or make changes to this bug.